@import "swiper.min.css";
/*首页大图*/
.home-bigPicture {
    width: 100vw;
    height: 100%;
    max-height: 820px;
    position: relative;
    z-index: 100;
}
.swiper-bigPicture a{
    display: flex;
    width: 100%;
    height: 100%;
    max-height: 820px;
}
.swiper-bigPicture a img{
    width: 100%;
    height: 100%;
}
.bigPicture-pagin {
    bottom: 60px !important;
}
.home-bigPicture .swiper-pagination-bullet {
    width: 14px;
    height: 6px;
    background-color: #FFFFFF;
    border-radius: 3px;
    opacity: 1;
}

.home-bigPicture .swiper-pagination-bullet-active {
    width: 30px;
    background-color: #0066CA;
}

/*首页大图 end*/
/*学院动态 通知公示*/
.dynamicAnnouncement {
    width: 100%;
    height: 570px;
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 40px 0 50px;
}

.main-layout {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
}

.dynamic-layout {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dynamic-left {
    width: 680px;
    height: 100%;
    overflow: hidden;
}

.swiper-dynamic a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.swiper-dynamic a img {
    width: 100%;
    height: 100%;
    max-height: 480px;
    min-height: 480px;
}

.swiper-dynamic a p {
    position: absolute;
    width: 100%;
    height: 60px;
    line-height: 60px;
    bottom: 0;
    background-color: rgba(0, 0, 0, .6);
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 0 200px 0 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.dynamic-pagin {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    bottom: 0 !important;
    box-sizing: border-box;
    padding-right: 10px;
}

.dynamic-pagin .swiper-pagination-bullet {
    color: #FFFFFF;
    width: 20px;
    height: 20px;
    opacity: 1;
    border: 1px solid #FFFFFF;
    background-color: transparent;
    font-size: 14px;
}

.dynamic-pagin .swiper-pagination-bullet-active {
    background-color: #FFFFFF;
    color: #000000;
}

.dynamic-right {
    width: 690px;
    height: 100%;
    box-sizing: border-box;
}

.title_tab {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tabs {
    height: 28px;
    border-left: 4px solid #0066CA;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 12px;
}

.tabs li {
    margin-right: 50px;
}

.tabs li:last-child {
    margin-right: 0;
}

.tabs a {
    font-size: 24px;
    color: #000000;
    font-weight: 400;
}

.tabs li.on a {
    color: #0066CA;
    font-weight: bold;
}

.more {
    font-size: 14px;
    color: #BFBFBF;
    font-weight: 400;
}
.tabs_cont > div{
    display: none;
}
.tabs_cont > div.on{
    display: block;
}
.tabs_more > a{
    display: none;
}
.tabs_more > a.on{
    display: block;
}
.latest {
    width: 100%;
    height: 180px;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    display: inline-block;
}

.latest h1 {
    font-size: 22px;
    color: #000000;
    line-height: 42px;
    box-sizing: border-box;
    padding-top: 15px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 100%;
    max-height: 99px;
}

.latest p {
    font-size: 14px;
    color: #B3B3B3;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 100%;
    max-height: 52px;
}

.news-list {
    width: 100%;
    height: 265px;
}

.news-list li {
    width: 100%;
    height: 53px;
    border-bottom: 1px dashed #cccccc;
    line-height: 53px;
    box-sizing: border-box;
    padding-left: 15px;
    position: relative;
}

.news-list li:before {
    content: "";
    width: 8px;
    height: 8px;
    display: inline-block;
    position: absolute;
    border: 1px solid #cccccc;
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease-in-out 0s;
}

.news-list a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news-list p {
    width: calc(100% - 100px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 16px;
    color: #3D3D3D;
    transition: all .3s ease-in-out 0s;
}

.news-list span {
    font-size: 14px;
    color: #B3B3B3;
    transition: all .3s ease-in-out 0s;
}

.news-list li:hover:before {
    background-color: #0066CA;
    border-color: #0066CA;
}

.news-list li:hover p {
    color: #0066CA;
}

.news-list li:hover span {
    color: rgba(0, 102, 202, .6);
}

/*学院动态 通知公示 end*/
/*学院简介 专业概况*/
.synopsis-layout {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.synopsis-left {
    width: calc(100% - 440px);
    height: 100%;
    box-sizing: border-box;
    padding-right: 20px;
}

.introduction {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 35px 0;
    background-color: #F5F5F5;
}

.synopsis-tit {
    border-bottom: 4px solid #0066CA;
    display: inline-block;
    font-size: 24px;
    color: #0066CA;
    font-weight: bold;
    line-height: 40px;
}

.synopsis-cont {
    box-sizing: border-box;
    padding-top: 10px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    max-height: 206px;
    -webkit-line-clamp:7;
}

.synopsis-cont p {
    font-size: 14px;
    color: #333333;
    line-height: 28px;
    font-weight: 400;
    text-indent: 2em;
}

.syBox {
    text-align: right;
}

.sy_more {
    font-size: 14px;
    color: #0066CA;
    text-transform: uppercase;
}

.sy_more:hover {
    color: #0066CA;
}

.sy_more span {
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #0066CA;
    font-size: 18px;
    color: #0066CA;
    text-align: center;
    line-height: 16px;
}

.synopsis-right {
    width: 440px;
    height: 100%;
}

.synopsis-right img {
    width: 100%;
    height: 100%;
    max-height: 240px;
    object-fit: cover;
}
.overview-layout{
    position: relative;
}
.overview-tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.overview-tit h1 {
    font-size: 24px;
    color: #0066CA;
    font-weight: bold;
}

.overview-tit i {
    display: inline-block;
    width: calc(100% - 200px);
    height: 1px;
    background: url("../images/tit_line.png") repeat-x left center;
}

.swiper-overview {
    box-sizing: border-box;
    padding: 18px 2px 3px;
}

.swiper-overview a {
    display: inline-block;
    width: 100%;
    height: 100%;
    max-height: 214px;
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 7px 7px 0;
    box-shadow: 0 0 5px 0 #E6E6E6;
    transition: all .3s ease-in-out 0s;
}

.swiper-overview a img {
    width: 100%;
    height: 100%;
    max-height: 158px;
}

.swiper-overview a p {
    width: 100%;
    height: 40px;
    text-align: center;
    font-size: 14px;
    color: #333333;
    line-height: 40px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.swiper-overview a:hover {
    box-shadow: 0 0 5px 0 #ccc;
}
.overview-btn-prev,.overview-btn-next{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    top: 145px;
}
.overview-btn-prev {
    background: url("../images/overview-btn-prev.png") no-repeat 12px center #E6E6E6;
    left: -55px;
}
.overview-btn-next{
    background: url("../images/overview-btn-next.png") no-repeat 16px center #E6E6E6;
    right: -55px;
}
/*学院简介 专业概况 end*/
@media screen and (max-width: 1540px) {
    .overview-btn-next{
        right: 20px;
        opacity: .8;
    }
    .overview-btn-prev{
        left: 20px;
        opacity: .8;
    }
}
@media screen and (max-width: 1400px) {
    .bigPicture-pagin{
        bottom: 30px !important;
    }
    .main-layout{
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .dynamic-left,.dynamic-right{
        width: 49%;
    }
    .swiper-dynamic a img{
        min-height: 480px;
    }
    .synopsis-right img{
        min-height: 240px;
    }
}

@media screen and (max-width: 996px) {
    .main-layout{
        width: 750px;
        padding: 0;
    }
    .dynamicAnnouncement{
        height: auto;
    }
    .dynamic-layout{
        flex-direction: column;
    }
    .dynamic-layout > *{
        width: 100%;
    }
    .synopsis-layout > *{
        width: 50%;
    }
    .synopsis-right{
        margin-top: 30px;
    }
    .dynamic-right{
        margin-top: 40px;
    }
    .overview-btn-next,.overview-btn-prev{
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .main-layout{
        width: 100%;
        padding: 0 20px;
    }
    .synopsis-layout{
        flex-direction: column;
    }
    .synopsis-layout > *{
        width: 100%;
    }
    .synopsis-right{
        display: none;
    }
    .swiper-dynamic a img{
        min-height: 320px;
        height: 320px;
        max-height: 320px;
    }
    .dynamicAnnouncement{
        padding: 10px 0 25px;
    }
    .home-bigPicture{
        display: none;
    }
    .tabs li{
        margin-right: 20px;
    }
}
@media screen and (max-width: 450px) {
    .swiper-dynamic a img{
        height: 260px;
    }
}